.row--menu-row {
  padding-right: 24px;
}

.row--menu-row .rowContainer {
  align-items: flex-start;
}

.row--payment-methods {
  padding-top: 16px;
}

.footerLayout {
  margin-top: 100px;
  background-image: linear-gradient(92deg, #8d479f, #00acd8);
}

.socialNetworkImage {
  background-color: hsla(0, 0%, 100%, 0.32);
  color: white !important;
  border-radius: 30px;
  border: none;
}

.socialNetworkWrapper {
  display: flex;
  justify-content: center;
  padding-bottom: 10px;
}

.socialNetworkLink {
  color: white;
}
